@import "~antd/dist/antd.css";
@import url('https://fonts.googleapis.com/css?family=Playfair+Display');
body {
    background: #ebebeb;
}
#container {
    margin-bottom: 20px;
    margin-top: 15px;
}
.menu {
    float: left;
    width: 80px;
    text-align: right;
}
.body {

}